Bug 1122098 - Add possibility to enable/disable jmx statistics on cache level using JON (on-fly)
Summary: Add possibility to enable/disable jmx statistics on cache level using JON (on...
Keywords:
Status: NEW
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: JON Plugin
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: CR1
: 6.4.0
Assignee: William Burns
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 14:25 UTC by Tomas Sykora
Modified: 2016-03-04 13:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-4553 Major Closed Add possibility to enable/disable jmx statistics on cache level using RHQ 2016-03-04 13:42:02 UTC

Description Tomas Sykora 2014-07-22 14:25:56 UTC
See feature request JIRA.

Comment 1 Tomas Sykora 2014-07-22 14:26:27 UTC
We want to make sure this is in 6.4.0 (target set).

Comment 3 Tomas Sykora 2014-11-06 16:22:43 UTC
This is feature request but would be nice to make it happen for 6.4.0 release as well.

Comment 4 JBoss JIRA Server 2016-03-04 13:42:03 UTC
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-4553 to Closed


Note You need to log in before you can comment on or make changes to this bug.